Subject: Re: Questions about Laser Diodes

From: [email-masked] (John MacDonald)
Date: 23 May 1995 14:06:39 -0300

In article <[email-masked]>, [email-masked] (Max Edwards (4Y0)) says:
>
>Hi, can anybody tell me about the suitability of using low-cost low-power
>(e.g. 5mW) laser diodes in club-lighting effects.  Obviously they cannot be
>expected to cut through very much smoke, but I am thinking about using one
>to generate lissajous figures and spirograph patterns, projected onto a
>screen.  What sort of distances can I expect to cover with these devices,
>assuming a fair amount of smoke?  Are longer wavelengths (i.e. redder
>in colour) better in smoke?
>
Max, Hewlett Packard make some high intensity LEDs.  I believe that they
are about 15 candela.  A couple years ago they were advertising them
by providing a small pocket flashlight made from a single diode.  I don't
know if that will serve your purpose but it is worth looking at.

***********************************************
... and crawling on the planet's face
	some insects called the human race...
... lost in time ... lost in space
... and meaning
***********************************************

---

From: [email-masked] (Max Edwards (4Y0))
Date: 22 May 1995 14:17:46 BST

Thanks,
Max.
---
Max Edwards, Department of Computer Science, University of York
e-mail: [email-masked]